@charset "utf-8";
/* CSS Document */

.introBlock {
	background: url(/pictures/web/z/a/i/Welcom_box.jpg) no-repeat right;
	padding: 20px;
	height: 320px
}
.introBlock .introText{
	background: rgba(103,8,98,0.6);
	height: 280px;
	padding: 20px;
	width: 500px;
}
.introBlock .introText H1 {
	font-size: 2.8rem;
	line-height: 2.8rem;
	font-weight: normal;
	color: #FFF;
}
.introBlock .introText P {
	font-weight:bold;
	color: #DDEF86;
}

@media only screen and (max-width:601px) {
	
	.introBlock {
		background: none;
		height: auto;
		padding: 0;
	}
	.introBlock .introText{
		background: rgba(103,8,98,1);
		height: auto;
		padding: 10px;
		width: 100%;
	}
	.introBlock .introText H1 {
		font-size: 1.8rem;
		font-weight: normal;
		color: #FFF;
	}
	.introBlock .introText P {
		font-weight:bold;
		color: #DDEF86;
	}
	
	
}
